<!doctype html>
<html class="no-js" lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Business Template</title>
    <link rel="stylesheet" href="css/foundation.css" />
    <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/responsive.css" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.ico" />
    <script src="js/vendor/modernizr.js"></script>
  </head>
  <body>
    
    <div class="row">
    <div class="large-4 medium-4 small-12 columns">
    <div id="logo"><a href="index.html"><img src="images/logo.png" alt="Conmpany Name"></a></div>
    </div>
    <div class="large-8 medium-8 small-12 columns">
    <nav class="top-bar" data-topbar role="navigation">
  <ul class="title-area">
    <li class="name"> </li>
     <!-- Remove the class "menu-icon" to get rid of menu icon. Take out "Menu" to just have icon alone -->
    <li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
  </ul>

  <section class="top-bar-section">
    <!-- Right Nav Section -->
    <ul class="right">
      <li class="active"><a href="index.html">Home</a></li>
      <li><a href="about-us.html">About Us</a></li>
      <li><a href="faq.html">FAQs</a></li>
      <li><a href="services.html">Services</a></li>
      <li><a href="contact.html">Contact</a></li>
      <li><a href="coming-soon.html">Coming</a></li>      
      </ul>
      </li>
    </ul>
  </section>
</nav>
    </div>
    </div>
    
    
    <div class="slider-sec">

<div class="slider single-item">
  <div><img src="images/slide1.jpg" alt=" " /></div>
  <div><img src="images/slide2.jpg" alt=" " /></div>
</div>
<div class="row">
<div class="large-12 columns no-pad">
<div class="banner-txt"><h1>Ready To Promote<br />Your New Business</h1>
<a href="#" class="button round">Get Started</a>
</div></div>
</div>
    <script type="text/javascript">
$('.single-item').slick();
</script>            
</div>
    
 <div class="content-sec">
 <div class="row">
 <div class="large-12 columns text-center">
 <h2>Welcome to Our Company</h2>
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
<a href="#" class="button round grey">Read More</a> 
 </div></div>
 </div>   
 
 <div class="services-sec">
 <div class="row">
 <div class="large-12 columns"><h2>Our Services</h2></div>
 <div class="large-4 medium-4 small-12 columns">
 <div class="img-box"><img src="images/service1.jpg" alt="Service1"></div>
 <div class="txt-box text-center">
 <h3>Service Name</h3>
 <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
 <a href="#" class="button radius"> Read More</a>
 </div>
 </div>
 
 <div class="large-4 medium-4 small-12 columns">
 <div class="img-box"><img src="images/service2.jpg" alt="Service1"></div>
 <div class="txt-box text-center">
 <h3>Service Name</h3>
 <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
 <a href="#" class="button radius"> Read More</a>
 </div>
 </div>
 
 <div class="large-4 medium-4 small-12 columns">
 <div class="img-box"><img src="images/service3.jpg" alt="Service1"></div>
 <div class="txt-box text-center">
 <h3>Service Name</h3>
 <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
 <a href="#" class="button radius"> Read More</a>
 </div>
 </div>
 
 </div> 
 </div>
 
 <div class="newsletter">
 <div class="row">
 <div class="large-12 columns">
 <h2 class="white">Subscribe to our newsletter</h2>
 <p>Sign up for our mailing list to get latest updates and offers.</p>
 </div>
 <div class="large-2 medium-2 columns hide-for-small">&nbsp;</div>
 <div class="large-8 medium-8 small-12 columns">
 <form action="">
 <input placeholder="Email Address..." class="radius" type="text">
 <input name="" class="button radius" value="Subscribe" type="submit">
 </form>
 
 </div>
 <div class="large-2 medium-2 columns hide-for-small">&nbsp;</div>
 
 </div>
 </div>
 
 <div class="footer-sec">
 <div class="row">
 <div class="large-3 medium-3 small-12 columns">
 <div class="foot-1">
 <h4>Quick Links</h4>
 <ul>
 <li><a href="index.html" title="Home">Home</a></li>
 <li><a href="about-us.html" title="About Us">About Us</a></li>
 <li><a href="faq.html" title="FAQs">FAQs</a></li>
 <li><a href="services.html" title="Services">Services</a></li>
 <li><a href="contact.html" title="Contact">Contact</a></li>
 </ul>
 </div>
 </div>
 
 <div class="large-3 medium-3 small-12 columns">
 <div class="foot-1">
 <h4>Services</h4>
 <ul>
 <li><a href="services.html" title="Services">Lorem Ipsum</a></li>
 <li><a href="services.html" title="Services">Lorem Ipsum</a></li>
 <li><a href="services.html" title="Services">Lorem Ipsum</a></li>
 <li><a href="services.html" title="Services">Lorem Ipsum</a></li>
 <li><a href="services.html" title="Services">Lorem Ipsum</a></li>
 </ul>
 </div>
 </div>
 
 <div class="large-4 medium-3 small-12 columns">
 <div class="foot-1">
 <h4>Address</h4>
 <p>44 New Design Street, Melbourne 005<br>
+1 (123) 456-7890-321</p>
 <ul>
 <li><a href="mailto:info@companyname.com" target="_blank">info@companyname.com</a></li>
 <li><a href="tel:(01) 800 854 633" target="_blank">(01) 800 854 633</a></li>
 </ul>
 </div>
 </div>
 
 <div class="large-2 medium-3 small-12 columns">
 <div class="foot-1">
 <h4>Follow Us</h4>
 <div class="social">
 <div class="facebook"><a href="#" class="facebook"></a></div>
 <div class="twitter"><a href="#" class="twitter"></a></div>
 <div class="gplus"><a href="#" class="gplus"></a></div>
 </div>
 </div>
 </div>
 
 </div>
 </div>
 
 <div class="copy">
 <div class="row">
 <div class="large-12 columns">
 Copyright &copy; 2016 SleekBiz. All Rights Reserved. Free <a href="http://www.pfind.com/goodies/sleekbiz/">SleekBiz</a> Template by <a href="http://www.pfind.com/goodies/">pFind Goodies</a>
 </div>
 </div>
 </div>

    <script src="js/vendor/jquery.js"></script>
    <script src="js/foundation.min.js"></script>
    <script>
      $(document).foundation();
    </script>
    <script type="text/javascript" src="js/all.js"></script>
    <script type="text/javascript" src="slick/slick.js"></script>
    <script type="text/javascript" src="js/scripts.js"></script>
    
    
  </body>
</html>
